for(var i = 0; i < 102; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u13').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u13'); });
else {
    document.getElementById('u13').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u13'); }, true);
    document.getElementById('u13').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u13'); }, true);
}

widgetIdToStartDragFunction['u13'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u16', GetNum('0'), GetNum('41'),'linear',500);

	SetPanelState('u9', 'pd1u9','none','',500,'none','',500);

	SetPanelState('u21', 'pd0u21','none','',500,'none','',500);

	SetPanelState('u28', 'pd0u28','none','',500,'none','',500);

	SetPanelVisibility('u33','hidden','none',500);

	SetPanelVisibility('u37','hidden','none',500);

}

}

widgetIdToDragDropFunction['u13'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetTo('u9', GetNum('6'), GetNum('7'),'none',500);

}

}

if (bIE) document.getElementById('u48').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u48'); });
else {
    document.getElementById('u48').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u48'); }, true);
    document.getElementById('u48').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u48'); }, true);
}

widgetIdToSwipeLeftFunction['u48'] = function() {
var e = windowEvent;

if (true) {

	SetPanelStateNext('u48',false,'swing','left',500,'swing','left',500);

	MoveWidgetBy('u83', GetNum('160'), GetNum('0'),'linear',500);

}

}

widgetIdToSwipeRightFunction['u48'] = function() {
var e = windowEvent;

if (true) {

	SetPanelStatePrevious('u48',false,'swing','right',500,'swing','right',500);

	MoveWidgetBy('u83', GetNum('-160'), GetNum('0'),'linear',500);

}

}

if (bIE) document.getElementById('u10').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u10'); });
else {
    document.getElementById('u10').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u10'); }, true);
    document.getElementById('u10').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u10'); }, true);
}

widgetIdToStartDragFunction['u10'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u16', GetNum('0'), GetNum('-41'),'linear',500);

	SetPanelState('u9', 'pd0u9','none','',500,'none','',500);

	SetPanelState('u21', 'pd0u21','none','',500,'none','',500);

	SetPanelState('u28', 'pd0u28','none','',500,'none','',500);

	SetPanelVisibility('u33','hidden','none',500);

	SetPanelVisibility('u37','hidden','none',500);

}

}

widgetIdToDragDropFunction['u10'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetTo('u9', GetNum('6'), GetNum('7'),'none',500);

}

}
gv_vAlignTable['u95'] = 'center';document.getElementById('u51_img').tabIndex = 0;

u51.style.cursor = 'pointer';
$axure.eventManager.click('u51', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u25'] = 'center';gv_vAlignTable['u76'] = 'center';gv_vAlignTable['u80'] = 'center';gv_vAlignTable['u93'] = 'center';gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u32'] = 'center';gv_vAlignTable['u97'] = 'center';gv_vAlignTable['u62'] = 'center';gv_vAlignTable['u36'] = 'top';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u68'] = 'center';gv_vAlignTable['u30'] = 'center';gv_vAlignTable['u60'] = 'center';gv_vAlignTable['u89'] = 'center';gv_vAlignTable['u64'] = 'center';gv_vAlignTable['u87'] = 'center';gv_vAlignTable['u85'] = 'center';gv_vAlignTable['u41'] = 'center';gv_vAlignTable['u15'] = 'center';gv_vAlignTable['u20'] = 'center';gv_vAlignTable['u66'] = 'center';document.getElementById('u22_img').tabIndex = 0;

u22.style.cursor = 'pointer';
$axure.eventManager.click('u22', function(e) {

if (true) {

	SetPanelVisibility('u33','hidden','none',500);

	SetPanelVisibility('u37','hidden','fade',500);

	SetPanelState('u21', 'pd0u21','none','',500,'none','',500);

	SetPanelState('u28', 'pd0u28','none','',500,'none','',500);

}
});
gv_vAlignTable['u52'] = 'center';gv_vAlignTable['u43'] = 'center';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u27'] = 'center';gv_vAlignTable['u58'] = 'center';gv_vAlignTable['u50'] = 'center';gv_vAlignTable['u101'] = 'center';gv_vAlignTable['u54'] = 'center';document.getElementById('u14_img').tabIndex = 0;

u14.style.cursor = 'pointer';
$axure.eventManager.click('u14', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
document.getElementById('u31_img').tabIndex = 0;

u31.style.cursor = 'pointer';
$axure.eventManager.click('u31', function(e) {

if (true) {

	SetPanelVisibility('u33','','fade',500);

	SetPanelState('u28', 'pd1u28','none','',500,'none','',500);

	SetPanelState('u21', 'pd0u21','none','',500,'none','',500);

	SetPanelVisibility('u37','hidden','none',500);

}
});
gv_vAlignTable['u35'] = 'center';document.getElementById('u65_img').tabIndex = 0;

u65.style.cursor = 'pointer';
$axure.eventManager.click('u65', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u56'] = 'center';document.getElementById('u24_img').tabIndex = 0;

u24.style.cursor = 'pointer';
$axure.eventManager.click('u24', function(e) {

if (true) {

	SetPanelVisibility('u37','','fade',500);

	SetPanelVisibility('u33','hidden','none',500);

	SetPanelState('u21', 'pd1u21','none','',500,'none','',500);

	SetPanelState('u28', 'pd0u28','none','',500,'none','',500);

}
});
gv_vAlignTable['u23'] = 'center';gv_vAlignTable['u82'] = 'center';gv_vAlignTable['u45'] = 'center';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u12'] = 'center';gv_vAlignTable['u72'] = 'center';document.getElementById('u11_img').tabIndex = 0;

u11.style.cursor = 'pointer';
$axure.eventManager.click('u11', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u78'] = 'center';gv_vAlignTable['u91'] = 'center';gv_vAlignTable['u70'] = 'center';gv_vAlignTable['u99'] = 'center';gv_vAlignTable['u18'] = 'center';gv_vAlignTable['u74'] = 'center';document.getElementById('u29_img').tabIndex = 0;

u29.style.cursor = 'pointer';
$axure.eventManager.click('u29', function(e) {

if (true) {

	SetPanelVisibility('u33','hidden','fade',500);

	SetPanelVisibility('u37','hidden','none',500);

	SetPanelState('u28', 'pd0u28','none','',500,'none','',500);

	SetPanelState('u21', 'pd0u21','none','',500,'none','',500);

}
});
gv_vAlignTable['u39'] = 'center';gv_vAlignTable['u47'] = 'center';